#COMMON
CORESDK_RTOS_VERSION="07_03_03_01"
CORESDK_RTOS_VERSION_DOT="07.03.03.01"
CORESDK_RTOS_VERSION_SHORT="07_03_03"
CORESDK_RTOS_VERSION_SHORT_DOT="07.03.03"
CORESDK_RTOS_FAMILY="am273x"
CORESDK_RTOS_SOC="am273x"
CORESDK_RTOS_SOC_CAPS="AM273X"
CORESDK_RTOS_WEBLINK_NIGHTLY="http://gtweb.dal.design.ti.com/nightly_builds/mcu_plus_sdk_am273x/32-2021-06-08_03-26-00/artifacts/output/webgen/publish/MCU-PLUS-SDK-AM273X/07_03_03_01/exports"
CORESDK_RTOS_WEBLINK_RC="http://tigt_qa.dal.englab.ti.com/qacm/test_area/MCU_PLUS_SDK/07.03.03/am273x/07_03_03_01/exports"
CORESDK_RTOS_WEBLINK_EXTERNAL="https://software-dl.ti.com/processor-sdk-rtos/esd/AM273X/firmware/07_03_03_01"
CORESDK_RTOS_WEBLINK="${CORESDK_RTOS_WEBLINK_NIGHTLY}"
CORESDK_RTOS_WEBLINK_FIRMWARE="${CORESDK_RTOS_WEBLINK_NIGHTLY}"
CORESDK_RTOS_MD5SUM="${CORESDK_RTOS_WEBLINK}/md5sum.txt"

#Tools and Dependencies
CCS_VERSION="10.3.1.00003"
CGT_TI_ARM_CLANG_VERSION="1.3.0"
CGT_TI_ARM_CLANG_VERSION_SUFFIX="LTS"
NODEJS_VERSION="12.18.4"
SYSCFG_VERSION="1.8.1_1900"
DOXYGEN_VERSION="1.8.20"

#SDK Linux
CORESDK_RTOS_LINUX_VERSION="07.03.03.01"
CORESDK_RTOS_LINUX_URL="${CORESDK_RTOS_WEBLINK}/mcu_plus_sdk_am273x_07_03_03_01-linux-x64-installer.run"
CORESDK_RTOS_LINUX_SHA256SUM="b41f3ada68d19eee7311b16dc5033b68fe06ebf95c8617a55fe3a5a865355f8f"

#SDK Windows
CORESDK_RTOS_WINDOWS_VERSION="07.03.03.01"
CORESDK_RTOS_WINDOWS_URL="${CORESDK_RTOS_WEBLINK}/mcu_plus_sdk_am273x_07_03_03_01-windows-x64-installer.exe"
CORESDK_RTOS_WINDOWS_SHA256SUM="4e1a50a2b9c068a05c487e220740e2671edba29fc1fbbc3d492d94aa53fa3f82"

#SDK Docs
CORESDK_RTOS_DOCS_VERSION="07.03.03.01"
CORESDK_RTOS_DOCS_URL="${CORESDK_RTOS_WEBLINK}/mcu_plus_sdk_am273x_07_03_03_01_docs_only.tar.xz"
CORESDK_RTOS_DOCS_SHA256SUM="1fde507acfc57787f8cc1f43435ac517c9cc2de7f208128bc850dcba66aea133"

